Subject: bug#40863: [PATCH] Improve the display-time-world UI

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sat, 23 May 2020 14:44:00 +0100

Stefan Kangas <[email-masked]> writes:

>> Just curious: when do we use 'face' and when 'font-lock-face'?
>
> I think this is explained in (info "(elisp) Special Properties").

I'm aware of the difference between the two properties.  My question is,
when do we prefer one or the other?  My impression is that
font-lock-face should be preferred wherever it makes sense, as its
display can be toggled.

Not that I'm arguing for switching to font-lock-face in this case; that
could be done another time.  I was just wondering out loud.

-- 
Basil